#topBanner      {
                position: relative;
                width: 100%;
                min-height: 100px;
                background-color: black;
                }
#tbCentered     {position: relative;
                 width: 900px;
                 height: 100px;
                 margin-left: auto;
                 margin-right: auto;
                 }
#logo           {position: absolute;
                 width: 870px;
                 height: 85px;
                 left: 15px;
                 top: 10px;
                 }
#pageOutLine    {position: relative;
                width: 900px;
                min-height: 300px;
                margin-left: auto;
                margin-right: auto;
                }
#pageTopBorder      {position: relative;
                 width:900px;
                 height: 10px;
                 background-color: #cccccc;
                }         
#pageBottomBorder   {position: relative;
                 width:900px;
                 height: 10px;
                }  
#pageBody       {position: relative;
                 width:900px;
                 min-height: 300px;
                 background-color: #cccccc;
                }
#pageBodyCol1   {position: relative;
                 vertical-align: top;
                 top: 0px;
                 display: inline-block;
                 width:195px;
                 min-height: 300px;
                 background-color: #cccccc;
                }
#leftNav       {position: absolute;
                 left: 10px;
                 top: 10px;
                 width: 190px;
                 height: 150px;
                }
#tradingHours   {position: absolute;
                 left: 65px;
                 bottom: 0px;
                 width: 160px;
                 min-height: 110px;
                }
#pageBodyCol2   {position: relative;
                 vertical-align: top;
                 top: 0px;
                 width:695px;
                 display: inline-block;
                 min-height: 650px;
                 background-color: #ffffff;
                }
#homePic1      {position: relative;
                 left: 50px;
                 top: 0px;
                 width: 600px;
                 height: 200px;
                }
#homeText1      {position: relative;
                 left: 50px;
                 top: 10px;
                 width: 600px;
                 min-height: 200px;
                }
#contentCol2    {position: relative;
                 display: inline-block;
                 left: 50px;
                 top: 0px;
                 width: 600px;
                 min-height: 200px;
                }
#layer1Header   {position: relative;
                 width: 900px;
                 height: 10px;
                }
#layer1Body     {position: relative;
                 width: 900px;
                 min-height: 300px;
                } 
#layer1FrameBottom   {position: relative;
                 width: 900px;
                 height: 10px;
                 background-color: #cccccc;
                }  
#footer         {position: absolute;
                 width: 870px;
                 height: 85px;
                 left: 10px;
                 top: 10px;
                 }
#layer1Footer   {position: relative;
                 width: 900px;
                 height: 100px;
                 background-color: black;
                }                 
    

body		{background-color:  #990000;
                 margin-top: 0px;
                 margin-left: 0px;
                 margin-right: 0px;
                 font-family: Calibri;
                 font-size: 12pt;
                }
#overlay        {position: absolute;
                 left: 0px;
                 top: 0px;
                 z-index: 1000;
                 visibility: hidden;
                 background-color: #dddddd;
                 opacity: 0.7;
                 filter: alpha(opacity=70);
                }  
#ovlImage	{position: absolute;
		visibility: hidden;
		width: 20px;
		height: 20px;
		z-index: 10500;
		background-color: #ffffff;
                background-repeat: no-repeat;
		} 
#ovlInnerImage	{position: absolute;
		top: 10px;
		left: 10px;
		visibility: hidden;
		width: 400px;
		min-height: 200px;
		z-index: 10501;
		background-color: #ffffff;
                background-repeat: no-repeat;
		} 
#ovlText     	{position: absolute;
		top: 310px;
		left: 10px;
		visibility: hidden;
		width: 400px;
		height: 30px;
		z-index: 10501;
		background-color: #ffffff;
                font: 10pt Verdana;
		color: #555555;
		} 
#closeButton	{position: absolute;
		right: 0px;
		top: 0px;
		z-index: 10502;
		}   
#galleryCol1    {position: relative;
                min-height: 300px;
		width: 180px;
                margin-left: 10px;
                background-color: #ffffff;
                display: inline-block;
                vertical-align: top;
                }
#galleryCol2    {position: relative;
                min-height: 300px;
                width: 180px;
                margin-left: 10px;
                background-color: #ffffff;
                display: inline-block;
                vertical-align: top;
                }
#galleryCol3    {position: relative;
                min-height: 300px;
                width: 180px;
                margin-left: 10px;
                margin-top: 0px;
                background-color: #ffffff;
                display: inline-block;
                vertical-align: top;
                }
